.icon-font {
  font-family: 'icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/* Z-indeces
   ========================================================================== */
/* Fonts
   ========================================================================== */
/* Body
   ========================================================================== */
/* Borders
   ========================================================================== */
/* Menu
   ========================================================================== */
/* Links css arrows to variables
   ========================================================================== */
/* Images
   ========================================================================== */
/* Photo
   ========================================================================== */
/* Header
   ========================================================================== */
/* Footer
   ========================================================================== */
/* Dtp
  ========================================================================== */
/* Waitlist
  ========================================================================== */
/* Location-picker
   ========================================================================== */
/* Concierge
   ========================================================================== */
/* Vip
   ========================================================================== */
/* Buttons
   ========================================================================== */
/* Icons
   ========================================================================== */
/* Litebox
   ========================================================================== */
/* Modal
   ========================================================================== */
/* Form
   ========================================================================== */
/* Checkbox
   ========================================================================== */
/* Right column
   ========================================================================== */
/* Ad
   ========================================================================== */
/* Transitions
   ========================================================================== */
/* Media Query
   ========================================================================== */
#oc-quick-action-link-container {
  margin-top: -8px; }
  #oc-quick-action-link-container .oc-quick-action-quick-search {
    text-transform: uppercase;
    font-weight: bold;
    color: #333333;
    opacity: 100%;
    font-size: 14px; }
  #oc-quick-action-link-container .oc-quick-action-choice-link {
    color: #237B98;
    opacity: 100%;
    font-size: 16px; }
  #oc-quick-action-link-container .oc-quick-action-slash {
    color: #333333;
    opacity: 100%;
    font-size: 16px; }
